List headcount ranges
curl --request GET \
--url https://api.gabin.ai/v1/headcount-ranges \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.gabin.ai/v1/headcount-ranges', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.gabin.ai/v1/headcount-ranges"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"code": "11",
"label": "<string>",
"min_employees": 0,
"max_employees": 0
}
],
"meta": {
"page": {
"next_cursor": "<string>",
"limit": 0
},
"total": 0,
"total_kind": "exact"
}
}Reference data
List headcount ranges
INSEE headcount ranges (tranches d’effectif salarié) with their bounds. Codes go into the headcount filter of GET /v1/companies and appear as headcount_range on companies.
GET
/
v1
/
headcount-ranges
List headcount ranges
curl --request GET \
--url https://api.gabin.ai/v1/headcount-ranges \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.gabin.ai/v1/headcount-ranges', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.gabin.ai/v1/headcount-ranges"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"code": "11",
"label": "<string>",
"min_employees": 0,
"max_employees": 0
}
],
"meta": {
"page": {
"next_cursor": "<string>",
"limit": 0
},
"total": 0,
"total_kind": "exact"
}
}⌘I